## ros-melodic-concert-workflow-engine-msgs 0.9.0

=== debian/changelog ===
ros-melodic-concert-workflow-engine-msgs (0.9.0-0stretch) stretch; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Dongwook Lee <dwlee@yujinrobot.com>  Sun, 07 Apr 2019 03:34:11 -0000

ros-melodic-concert-workflow-engine-msgs (0.7.12-0stretch) stretch; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Thu, 09 Jul 2015 04:00:00 -0000

ros-melodic-concert-workflow-engine-msgs (0.7.11-0stretch) stretch; urgency=high

  * add ready status
  * re define workflow status message included pre-defined status
  * change status type and add pre define about status
  * delete unused variable
  * delete unused file
  * update concert workflow engine message
  * Contributors: dwlee

 -- Dongwook Lee <dwlee@yujinrobot.com>  Wed, 27 May 2015 04:00:00 -0000

ros-melodic-concert-workflow-engine-msgs (0.7.10-0stretch) stretch; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Mon, 06 Apr 2015 04:00:00 -0000

ros-melodic-concert-workflow-engine-msgs (0.7.9-0stretch) stretch; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Mon, 09 Feb 2015 05:00:00 -0000

ros-melodic-concert-workflow-engine-msgs (0.7.8-0stretch) stretch; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Fri, 21 Nov 2014 05:00:00 -0000

ros-melodic-concert-workflow-engine-msgs (0.7.7-0stretch) stretch; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Mon, 25 Aug 2014 20:51:00 -0000

ros-melodic-concert-workflow-engine-msgs (0.7.6-0stretch) stretch; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Mon, 25 Aug 2014 20:37:00 -0000

ros-melodic-concert-workflow-engine-msgs (0.7.5-0stretch) stretch; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Tue, 06 May 2014 03:37:00 -0000

ros-melodic-concert-workflow-engine-msgs (0.7.4-0stretch) stretch; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Tue, 06 May 2014 03:12:00 -0000

ros-melodic-concert-workflow-engine-msgs (0.7.3-0stretch) stretch; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Thu, 17 Apr 2014 00:21:00 -0000

ros-melodic-concert-workflow-engine-msgs (0.7.2-0stretch) stretch; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Wed, 16 Apr 2014 23:54:00 -0000

ros-melodic-concert-workflow-engine-msgs (0.7.1-0stretch) stretch; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Wed, 09 Apr 2014 04:00:00 -0000

ros-melodic-concert-workflow-engine-msgs (0.7.0-0stretch) stretch; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Sat, 29 Mar 2014 04:00:00 -0000

ros-melodic-concert-workflow-engine-msgs (0.6.9-0stretch) stretch; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Fri, 21 Mar 2014 13:49:00 -0000

ros-melodic-concert-workflow-engine-msgs (0.6.8-0stretch) stretch; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Fri, 21 Mar 2014 12:44:00 -0000

ros-melodic-concert-workflow-engine-msgs (0.6.7-0stretch) stretch; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Thu, 16 Jan 2014 05:00:00 -0000

ros-melodic-concert-workflow-engine-msgs (0.6.6-0stretch) stretch; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Tue, 14 Jan 2014 05:00:00 -0000

ros-melodic-concert-workflow-engine-msgs (0.6.5-0stretch) stretch; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Thu, 19 Dec 2013 05:00:00 -0000

ros-melodic-concert-workflow-engine-msgs (0.6.4-0stretch) stretch; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Thu, 31 Oct 2013 04:00:00 -0000

ros-melodic-concert-workflow-engine-msgs (0.6.2-0stretch) stretch; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Wed, 11 Sep 2013 04:00:00 -0000

ros-melodic-concert-workflow-engine-msgs (0.6.1-0stretch) stretch; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Fri, 30 Aug 2013 04:00:00 -0000

ros-melodic-concert-workflow-engine-msgs (0.6.0-0stretch) stretch; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Wed, 07 Aug 2013 22:58:00 -0000

ros-melodic-concert-workflow-engine-msgs (0.5.3-0stretch) stretch; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Wed, 07 Aug 2013 23:04:00 -0000

ros-melodic-concert-workflow-engine-msgs (0.5.2-0stretch) stretch; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Wed, 17 Jul 2013 04:00:00 -0000

ros-melodic-concert-workflow-engine-msgs (0.5.1-0stretch) stretch; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Mon, 10 Jun 2013 17:28:55 -0400

ros-melodic-concert-workflow-engine-msgs (0.5.0-0stretch) stretch; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Mon, 27 May 2013 04:00:00 -0000

ros-melodic-concert-workflow-engine-msgs (0.3.0-0stretch) stretch; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Tue, 05 Feb 2013 05:00:00 -0000

ros-melodic-concert-workflow-engine-msgs (0.2.1-0stretch) stretch; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Thu, 31 Jan 2013 05:00:00 -0000

ros-melodic-concert-workflow-engine-msgs (0.2.0-0stretch) stretch; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Sun, 23 Dec 2012 19:15:44 -0000

ros-melodic-concert-workflow-engine-msgs (0.1.4-0stretch) stretch; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Sun, 23 Dec 2012 19:15:23 -0000

ros-melodic-concert-workflow-engine-msgs (0.1.3-0stretch) stretch; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Fri, 07 Dec 2012 05:00:00 -0000

ros-melodic-concert-workflow-engine-msgs (0.1.2-0stretch) stretch; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Thu, 22 Nov 2012 05:00:00 -0000

ros-melodic-concert-workflow-engine-msgs (0.1.1-0stretch) stretch; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Wed, 21 Nov 2012 05:00:00 -0000

ros-melodic-concert-workflow-engine-msgs (0.1.0-0stretch) stretch; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Thu, 29 Mar 2012 04:00:00 -0000
